set CMSDK_PDM_BASE            0x5000f000
set CMSDK_PDM_CONTROL [expr $CMSDK_PDM_BASE + 0x0]
set CMSDK_PDM_IIR_CONFIG [expr $CMSDK_PDM_BASE + 0x4]
set CMSDK_PDM_GAIN_CONTROL_CONFIG [expr $CMSDK_PDM_BASE + 0x8]
set CMSDK_PDM_PCM_SAMPLE [expr $CMSDK_PDM_BASE + 0xc]
set CMSDK_PDM_FIFO_DEBUG [expr $CMSDK_PDM_BASE + 0x10]
set CMSDK_PDM_INTERRUPTS [expr $CMSDK_PDM_BASE + 0x14]
set CMSDK_PDM_INTERRUPT_MASK [expr $CMSDK_PDM_BASE + 0x18]
set CMSDK_PDM_INTERRUPT_CLEAR [expr $CMSDK_PDM_BASE + 0x1c]
set CMSDK_PDM_CORE_ID [expr $CMSDK_PDM_BASE + 0xffc]
